nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5 (http://www.nvnews.net/vbulletin/showthread.php?t=62439)

rlorenb 12-30-05 01:07 PM

Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
1 Attachment(s)
Hi,

I compiled kernel 2.6.14.5 successfully, and then i want to install 1.0-8174 drivers but it errors after building the module.
I attached the nvidia log.

Any suggestion?

Thanks

PeaceFaker 12-30-05 01:28 PM

Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
Looks like either you have an unsupported graphicscard or something is ID-ing as the wrong thing

kgroombr 12-30-05 04:15 PM

Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
At first it looks like the versions of your running kernel and source are different, but the message is pretty obvious that you have a legacy nvidia card that is no longer supported by newer drivers.

Ken

rlorenb 12-31-05 05:50 AM

Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
Hi,

The only kernel source I have is for the kernel I compiled and it is running.

I tried a half year ago drivers for linux and i have no problem, i dont remember exactly the driver version i installed (i had kernel 2.6.11.5 in that moment) I had to reinstall all my computer.

If the development of drivers for my card is completed, why remove it from the new releases of drivers?

I would try an oldest version of nvidia drivers and i will tell you about that.

Thanks

rlorenb 12-31-05 10:20 AM

Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
1 Attachment(s)
Hi,

Exactly, I read README, I should had been done before, sorry :)
The last version which support my card was 1.0-7676, A new release will out with special drivers for older cards like mine.
Anyway, I tried this version, 1.0-7676, and got the same error attached.

Now I remember, I compiled a new version of kernel 2.6.14.5 running in a 2.6.14.5 kernel previously builded, could It be the start of the problem because I have no kernel headers for that kernel? Im a bit confuse, because i think the second kernel had to crash in the compile and It compiled succesfully.

LubosD 12-31-05 11:23 AM

Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
Quote:

Originally Posted by rlorenb
The last version which support my card was 1.0-7676

Latest driver with legacy card support was AFAIK 7174.

rlorenb 01-02-06 09:32 AM

Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5
 
3 Attachment(s)
Hi,

Well, I got that 1.0-7174 drivers work at first time, but i have a related problem now when i shutdown Xorg server and up again. If i do it crashes with the error i attached. I read README of /usr/share/....NVIDIA..., my /dev/nvidiactl, /dev/nvidia0-9 dissapear after the first up of xorg server.
If I try to compile drivers again works, but again had the problem above.


All times are GMT -5. The time now is 01:20 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.